tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From André Warnier ...@ice-sa.com>
Subject Re: Installation problem [newbie]
Date Wed, 18 Aug 2010 20:48:47 GMT
Jonathan Camilleri wrote:
> I want to run PHP basically, and, Apache Tomcat is a pre-requisite.
> 
I think you have got some things right, and other things wrong then.

In my opinion, Apache Tomcat might not be the best choice as a webserver to host PHP 
scripts. And you do not need Java for that either.

On the other hand, your first choice of file to install 
(httpd-2.2.16-win32-x86-openssl-0.9.8o.msi), which is Apache httpd (a different program 
than Tomcat, but also a very good webserver), was probably right.

But then, you are also on the wrong help list, because this one is for Apache Tomcat, not

for Apache httpd.

Go to : http://httpd.apache.org
and look for the mailing list instructions there.

In the meantime, a quick fix (to run Apache httpd, supposing you have installed it) :
- turn off IIS
- start the Apache2.x service (NOT Apache Tomcat)
- access http://localhost:80


And if in the future you get tired of PHP scripts, and want to try Java servlets and JSP 
pages, then come back here and we will help you with that.





---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message